WordPress Plugin: show-dimensions-in-library

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.